@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,800');

body {
	font-family:"Helvetica Neue LT W01_35 Thin";
	font-size: 17px;
}
body p + p {
	margin-top: 15px;
}

/* Main Nav */
.navbar-default {
	background: #fff;
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, .25);
	padding: 10px 0px 0px 0px;
}

@media (max-width: 767px) {
.navbar-default {
	height: auto;
	padding: 0px;
}
}
.navbar-default .navbar-nav {
	margin-left: 5px;
}

@media (min-width: 768px) and (max-width: 920px) {
.navbar-header {
	width: 100%;
}
}

@media (max-width: 767px) {
.navbar-header {
	height: 60px;
}
}
.navbar-default .navbar-nav > li > a {
	color: #000;
	margin: 17px 0px 8px 5px;
	font-size: 14px;
	padding: 8px 10px 8px 10px;
	font-family: "Avenir LT W01_45 Book1475508";
	transition-property: background;
	transition-duration: .25s;
	transition-timing-function: ease-out;
}

@media (min-width: 768px) and (max-width: 920px) {
.navbar-default .navbar-nav > li > a {
	margin: 25px 10px 10px 0px;
}
}

@media (max-width: 767px) {
.navbar-default .navbar-nav > li > a {
	font-size: 18px;
}
}
.navbar-default .navbar-nav > .active > a {
	background-color: #00a5cb;
	color: #fff;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav > .active > a {
	background-color: #00a5cb;
	color: #000;
}
}
.navbar-default .navbar-nav > li a:hover {
	background-color: #F1F4F7;
	color: #000;
}
.navbar-default .navbar-nav > .active > a:hover {
	background-color: #00a5cb;
	color: #fff;
}
.navbar-default .navbar-nav.navbar-right {
	margin: 1px;
	padding-right: 15px;
}

@media (min-width: 768px) and (max-width: 920px) {
.navbar-default .navbar-nav.navbar-right {
	padding-right: 0px;
}
}
.navbar-default .navbar-nav > li > a.demo-btn {
	color: #fff;
	padding: 7px 24px 7px 24px;
	border-radius: 3px;
	background: #0072BA;
	margin-left: 7px;
	font-size: 14px;
	font-family:"Avenir LT W01_45 Book1475508";
}
.navbar-default .navbar-nav > li > a.download-btn {
	color: #fff;
	padding: 7px 24px 7px 24px;
	border-radius: 3px;
	background: #00849C;
	margin-left: 7px;
	font-size: 14px;
	font-family:"Avenir LT W01_45 Book1475508";
}
.navbar-default .navbar-nav > li > a.login-btn {
	color: #000;
	padding: 6px 23px 6px 23px;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #00A5CB;
	margin-left: 0px;
	font-size: 14px;
	font-family: "Avenir LT W01_45 Book1475508";
}
@media (min-width: 921px) and (max-width: 1000px) {
.navbar-default .navbar-nav > li > a.demo-btn, .navbar-default .navbar-nav > li > a.download-btn, .navbar-default .navbar-nav > li > a.login-btn {
	padding: 6px 12px 6px 12px;
}
}

@media (min-width: 768px) and (max-width: 920px) {
.navbar-default .navbar-nav > li > a.demo-btn, .navbar-default .navbar-nav > li > a.download-btn, .navbar-default .navbar-nav > li > a.login-btn {
	padding: 6px 12px 6px 12px;
	margin-left: 4px;
	margin-right: 4px;
	font-size: 13px;
}
}

@media (max-width: 767px) {
.navbar-default .navbar-nav > li > a.demo-btn, .navbar-default .navbar-nav > li > a.download-btn, .navbar-default .navbar-nav > li > a.login-btn {
	font-size: 15px;
}
}
.navbar-brand {
	padding-left: 30px;
}

@media (min-width: 320px) and (max-width: 920px) {
.navbar-brand {
	padding-left: 20px;
}
}

@media (max-width: 767px) {
.navbar-brand {
	padding-top: 15px;
	padding-left: 15px;
}
}
.navbar-brand img {
	width: 200px;
	height: auto;
}

@media (max-width: 767px) {
.navbar-brand img {
	width: 167px;
	height: auto;
}
}
/* Sub Nav */

#subnav {
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

@media (max-width: 920px) {
#subnav {
	display: none;
}
}
#subnav .navbar, #subnav .navbar-inner {
}
#subnav .nav {
	margin: 0px 15px 0px 5px;
}
#subnav .nav li {
	display: inline-block;
	float: left;
}
#subnav .nav li a {
	color: #000;
	padding: 0px 0px 3px 0px;
	margin: 15px 15px 10px 9px;
	font-size: 15px;
	font-family: "Avenir LT W01_45 Book1475508";
	transition-property: border;
	transition-duration: .25s;
	transition-timing-function: ease-out;
	border-bottom: 3px solid #fff;
}
#subnav .nav .active a, #subnav .nav .active a:hover, #subnav .nav .active a:focus {
	border-bottom: 3px solid #0072ba;
	background-color: #fff;
	color: #000;
}
#subnav .nav li a:hover {
	background: none;
}

/* Mobile Nav */
@media (max-width: 767px) {
.navbar-fixed-top .navbar-collapse {
	padding-left: 10px;
	padding-top: 10px;
}
.navbar-fixed-top .navbar-collapse .navbar-nav > li > a {
	margin: 0px 15px 5px 0px;
}
.navbar-default .navbar-nav > .active > a {
	background-color: #00a5cb;
	color: #fff;
}
.navbar-fixed-top .navbar-collapse .navbar-nav.navbar-right {
	padding-right: 0px;
	margin: 0px -15px 15px 5px;
}
.navbar-default {
	text-align: center;
}
button.navbar-toggle.collapsed, .navbar-toggle {
	margin-top: 13px;
}
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover {
	background: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #2B74B9;
	height: 3px;
	width: 24px;
}
/* Main Content */
#hero {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 900px;
	padding: 300px 20px 0px 20px;
}
.working {
	background-image: url(../images/hero-people.jpg);
}
.features {
	background-image: url(../images/hero-platform.jpg);
}
.fleet {
	background-image: url(../images/hero-fleet.jpg);
}
.innovations {
	background-image: url(../images/hero-innovations.jpg);
}
.switch {
	background-image: url(../images/hero-switch.jpg);
}

@media (min-width: 569px) and (max-width: 767px) {
#hero {
	padding: 120px 20px 0px 20px;
	height: 570px;
}
}

@media (min-width: 320px) and (max-width: 568px) {
#hero {
	padding: 70px 20px 0px 20px;
	height: 400px;
}
}
#hero h1 {
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	font-size: 68px;
	line-height: 78px;
	font-family: "Avenir LT W01_85 Heavy1475544";
}
.working h1, .innovations h1 {
	max-width: 390px;
}
.features h1, .switch h1 {
	max-width: 550px;
}
.fleet h1, .switch h1 {
	max-width: 550px;
}
.switch h1 {
	max-width: 400px;
}

@media (min-width: 569px) and (max-width: 767px) {
#hero h1 {
	font-size: 60px;
	line-height: 70px;
}
.working h1, .innovations h1 {
	max-width: 350px;
}
}

@media (min-width: 320px) and (max-width: 568px) {
#hero h1 {
	font-size: 45px;
	line-height: 55px;
}
.working h1, .innovations h1 {
	max-width: 260px;	
}
}

#services {
	background-color: #00A5CB;
	padding: 120px 15px 30px 15px;
	color: #fff;
}
#platform {
	background-color: #00849C;
	padding: 120px 15px 30px 15px;
	color: #fff;
}
#inquiries {
	background-color: #fff;
	padding: 120px 15px 30px 15px;
	color: #000;
}
@media (min-width: 320px) and (max-width: 568px) {
#services, #platform, #inquiries {
	padding: 70px 15px 0px 15px;
}
}
#services .container, #platform .container {
	max-width: 760px;
}
#inquiries .container {
	max-width: 920px;
	margin-bottom: 100px;
}
#services h3, #inquiries h3 {
	font-family:"Avenir LT W01_45 Book1475508";
}
@media (max-width: 767px) {
	#services h3, #inquiries h3 {
	text-align: center;
}
}
.service {
	margin-bottom: 60px;
}
@media (min-width: 320px) and (max-width: 568px) {
.service {
	margin-bottom: 30px;
}	
}
#services .icon, #inquiries .icon   {
	text-align: center;
}
#signatures .icon, #notice .icon, #locations .icon, #safety .icon, #renewals .icon,#pti .icon  {
	text-align: left;
}
#services .icon img, #inquiries .icon img, #signatures .icon img, #notice .icon img, #locations .icon img, #safety .icon img, #renewals .icon img,#pti .icon img {
	width: 145px;
	height: auto;
}
@media (min-width: 320px) and (max-width: 568px) {
#services .icon img, #inquiries .icon img, #signatures .icon img, #notice .icon img, #locations .icon img, #safety .icon img, #renewals .icon img,#pti .icon img {
	width: 100px;
	height: auto;
}	
}
#platform li, #inquiries li {
	margin-left: -17px;
	margin-bottom: 10px;
	display: block;
}
.stage li {
	margin-left: -17px;
	margin-bottom: 10px;
	
}
#platform li:before, #inquiries li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e074";
    font-family: 'Glyphicons Halflings';
    font-size: 14px;
    float: left;
    margin-top: 2px;
    margin-left: -23px;
    color: #4FC3C6;
}
.report-boxes {
	margin: 40px 0px 30px 0px;
	text-align: center;
	padding-top: 60px ;
}
.report-boxes .link  {
	display: inline-block;
  	width: 170px;
  	height: 170px;
  	border-radius: 50%;
  	background-color: #4FC3C6;
  	font-size: 26px;
  	line-height: 170px;
	color: #fff;
	cursor: pointer;
	margin-bottom: 30px;
	font-family:"Avenir LT W01_35 Light1475496";
}
.report-boxes .link:hover  {
	background-color: #00A5CB;
}
a.bg-primary {
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 20px;
	background-color: #00A5CB;
	padding: 10px 20px;
}
a.bg-primary:hover {
	color: #fff;
	background-color: #0072BA;
}
.screen .container {
	width: 100%;
	background-color: #00849C;
	text-align: center;
}
.screen .container img {
	width: 96%;
	margin-bottom: -1px;
}
.screen-sm {
	margin-top: 60px;
	font-size: 14px;
}
.screen-sm img {
	width: 100%;
	height: auto;
	margin-bottom: -1px;
}
.chart .container {
	width: 100%;
	background-color: #00849C;
	text-align: center;
	padding-top: 70px;
	padding-bottom: 90px;
}
.chart .container img {
	width: 80%;
	height: auto;
}
.caption-top {
	font-size: 14px;
	margin-bottom: 20px;
}
.caption-bottom {
	font-size: 14px;
	margin-top: 20px;
}
.headline {
	background-color: #0072BA;
	color: #fff;
	padding: 180px 20px;
}
@media (min-width: 320px) and (max-width: 568px) {
	.headline {
	padding: 100px 20px;
}
}
.headline h1 {
	max-width: 505px;
	margin-right: auto;
	margin-left: auto;
	font-family:"Avenir LT W01_65 Medium1475532";
	font-size: 55px;
	line-height: 60px;
}
.container.stat, .container-fluid.stat {
	padding: 110px 20px;
}
.stat-box {
	max-width: 430px;
	margin: 0 auto;
	font-size: 20px;
}
.stat-title {
	font-size: 36px;
	line-height: 40px;
	font-family:"Avenir LT W01_35 Light1475496";
	margin-bottom: 40px;
}
.stat-number {
	font-size: 66px;
	font-family:"Avenir LT W01_65 Medium1475532";
}
.stat-box p + p {
	margin-top: 60px
}
.footnote {
	font-size: 10px;
	font-family:"Avenir LT W01_65 Medium1475532";
	margin-top: 20px;
}
.callout-1, .callout-2, .callout-3 {
	position: relative;
	border: 2px solid #4FC3C6;
	padding: 30px 40px;
	color: #fff;
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 50px;
	line-height: 55px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 90px;
}
.callout-1 {
	width: 285px;
}
.callout-2 {
	width: 345px;
}
.callout-3 {
	width: 320px;
}

@media (min-width: 320px) and (max-width: 568px) {
	.callout-2 {
	width: 285px;
}
	.callout-2.sm-font {
	font-size: 43px;
	line-height: 45px;
}
}
.callout-square {
	position: absolute;
	top: 36px;
	left: -20px;
	width: 40px;
	height: 40px;
	background: #4FC3C6;
}

@media (min-width: 320px) and (max-width: 568px) {
	.callout {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 70px;
}
.callout-square {
	left: -19px;
	width: 35px;
	height: 35px;
}
}
 .coming-container {
    position: absolute;
	 top: 0px;
	 right: 0px;
}

.coming {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 180px 180px 0;
    border-color: transparent #4FC3C6 transparent transparent;
    position: absolute;
    right: 0;
    top: 0;
    color: white;
}

.coming-text {
    position: absolute;
    margin: 52px;
    text-align: center;
    width: 130px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	font-family:"Avenir LT W01_65 Medium1475532";
	font-size: 20px;
}


.grey{
	color: #4F5153;
}
.lt-grey {
	color: #A0A2A4;
}
.black {
	color: #000;
}
.blue {
	color: #0072BA;
}
.lt-blue {
	color: #00A5CB;
}
.white {
	color: #fff;
}
.teal {
	color: #4FC3C6;
}
.drk-teal {
	color: #00849C;
}
.bold {
	font-family:"Avenir LT W01_65 Medium1475532";
}
.heavy {
	font-family:"Avenir LT W01_85 Heavy1475544";
}
.teal-bkgd {
	background-color: #4FC3C6;
}
.drk-teal-bkgd {
	background-color: #00849C;
}
.blue-bkgd {
	background-color: #0072BA;
}
.ltblue-bkgd {
	background-color: #00A5CB;
}
#partnerships, #signatures, #safety, #renewals {
	padding: 90px 15px 90px 15px;
}
#signatures {
	position: relative;
}
#notice, #pti, #locations {
	padding: 90px 15px 0px 15px;
}
.sm-type {
	font-size: 12px;
}
#partnerships .container, #signatures .container, #notice .container, #locations .container, #safety .container, #renewals .container, #pti .container {
	max-width: 760px;
}
#partnerships .container .heading {
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 43px;
	line-height: 48px;
	margin-bottom: 40px;
}
#signatures .container .heading, #notice .container .heading, #locations .container .heading, #safety .container .heading, #renewals .container .heading,#pti .container .heading, .stat .heading {
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 43px;
	line-height: 48px;
	margin-bottom: 30px;
}
#platform .container .heading {
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 43px;
	line-height: 48px;
	color: #fff;
	margin-bottom: 20px;
}

#platform .container .heading2 {
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 28px;
	line-height: 36px;
	color: #4FC3C6;
	margin-bottom: 10px;
}

.logo-box {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
.logo-box img {
	height: auto;
}
#security-hero {
	background-image:  url(../images/hero-security.jpg);
	padding: 140px 15px 60px 15px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#security {
	padding: 60px 15px 90px 15px;
	background: #fff;
	
}
#security .container {
	max-width: 760px;
}
#prefer {
	background-image:  url(../images/hero-prefer.jpg);
	padding: 140px 15px 60px 15px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
#preferfleet {
	background-image:  url(../images/hero-preferfleet.jpg);
	padding: 140px 15px 60px 15px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.stage {
	padding: 90px 0px ;
	max-width: 760px;
	margin-right: auto;
	margin-left: auto;
}
.stage strong {
	font-family:"Helvetica Neue LT W01_71488914";
}
.stage h1 {
	font-size: 60px;
	font-family:"Avenir LT W01_85 Heavy1475544";
	margin-top: 0px;
	margin-bottom: 5px;
}
.stage h2 {
	font-size: 40px;
	font-family:"Avenir LT W01_45 Book1475508";
	margin-top: 0px;
	margin-bottom: 40px;
}
.stage h3 {
	font-size: 38px;
	font-family:"Avenir LT W01_45 Book1475508";
	margin-top: 50px;
	margin-bottom: 0px;
}
.stage ol li {
	list-style-type: none;
	padding-left: 0px;
	margin-left: -35px;
}
#saying {
	padding: 120px 15px 60px 15px;
	background: #4FC3C6;
	color: #fff;
}
@media (max-width: 767px) { 
	#saying {
	padding: 80px 15px 80px 15px;
}
}
#saying .container {
	max-width: 760px;
}
#saying .container .heading {
	font-family:"Avenir LT W01_45 Book1475508";
	font-size: 40px;
	line-height: 48px;
	text-align: left;
	color: #fff;
	margin-bottom: 60px;
}
.blockquote {
	border: none;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family:"Helvetica Neue LT W01_36 Th It";
	font-size: 22px;
}
.cite {
	margin-top: 10px;
	color: #000;
	font-size: 14px;
	font-family:"Avenir LT W01_45 Book1475508";
	font-style: normal;
}
.quote {
	margin-bottom: 70px;
}
#contact-bar {
	background: #EBEDEF;
	padding: 20px 0px 20px 0px;
	font-family:"Avenir LT W01_45 Book1475508";
	color: #888C8F;
	text-align: center;
}
#contact-bar a {
	color: #888C8F;
}
#contact-bar a:hover {
	text-decoration: none;
}
@media (max-width: 767px) { 
	#contact-bar {
	padding: 20px 0px 0px 0px;
}
}
#contact-bar .numbers {
	color: #4F5153;
	font-family:"Avenir LT W01_35 Light1475496";
	font-size: 42px;
	line-height: 15px;
	
}
#contact-bar .numbers strong, #contact-form strong {
	font-family:"Avenir LT W01_65 Medium1475532";
}
@media (max-width: 767px) {
	#contact-bar .numbers {
	margin-bottom: 25px;
}
}
#contact-bar .glyphicon {
	color: #4F5153;
	font-size: 30px;
	vertical-align: middle;
	margin-right: 15px;
	margin-top: -10px;
}
#contact-bar .phone-mail {
	padding-top: 20px;
	padding-bottom: 10px;
	border-left: 1px solid #d0d0d0;
}
#contact-us {
	padding: 40px 10px 40px 10px;
	color: #4F5153;
}
#contact-us .contact-form {
	padding-left: 88px;
	padding-right: 120px;
	border-right: 1px solid #e0e0e1;
	margin-right: -15px;
	
}
@media (max-width: 767px) {
	#contact-us .contact-form {
	padding-left: 0px;
	padding-right: 0px;
	border-right: 0px;
	margin-right: 0px;
}
}
@media (min-width: 992px) and (max-width: 1198px) {
	#contact-us .contact-form {
	padding-left: 58px;
	padding-right: 80px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
	#contact-us .contact-form {
	padding-left: 18px;
	padding-right: 70px;
}
}
#contact-us form.contact-form .fields-wrapper>fieldset input[type=text], form.contact-form .fields-wrapper>fieldset select, #contact-us form.contact-form .fields-wrapper>fieldset input[type=textarea] {
	border-radius: 3px;
	border: 1px solid #979797;
	width: 100%;
	padding: 7px 17px;
	font-size: 16px;
	color: #949998;
	vertical-align: middle;
}
#contact-us form.contact-form .fields-wrapper textarea {
	width: 100%;
	height: 100px;
	padding: 7px 17px;
	border-radius: 3px;
	border: 1px solid #979797;
}
#contact-us form.contact-form .fields-wrapper > fieldset {
	margin: 0 0 20px;
}
#captcha2 {
	margin-bottom: 20px;
}
#contact-us form.contact-form .submit-response {
	color: #fff;
	border: 2px solid #00A5CB;
	padding: 8px 24px 8px 24px;
	border-radius: 4px;
	background: #00A5CB;
	text-transform: capitalize;
	font-family:"Avenir LT W01_45 Book1475508";
}
#contact-us .contact-box {
	padding-left: 133px;
}
@media (min-width: 992px) and (max-width: 1198px) {
#contact-us .contact-box {
	padding-left: 103px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#contact-us .contact-box {
	padding-left: 64px;
}
}
@media (max-width: 767px) {
	#contact-us .contact-box {
	padding-left: 15px;
		margin-top: 40px;
}
}
#contact-us .contact-box .footerSocial {
	padding-left: 0;
	list-style: none;
}
#contact-us .contact-box .footerSocial li {
	padding-left: 0;
	list-style: none;
	float: left;
	margin-right: 8px;
}
#contact-us form.contact-form .submit-response {
	color: #fff;
	border: 2px solid #00A5CB;
	padding: 6px 20px 5px 20px;
	border-radius: 4px;
	font-weight: 400;
	background: #00A5CB;
	text-transform: uppercase;
	font-size: 14px;
	font-family:"Avenir LT W01_65 Medium1475532";
}
#we-are {
	background: #0072BA;
	text-align: center;
	padding: 20px;
}
#we-are img {
	width: 250px;
	height: auto;
}
#footer {
	background: #00849C;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 14px;
	font-family:"Avenir LT W01_65 Medium1475532";
}
@media (max-width: 767px) {
	#footer {
	text-align: center;
}
}
@media (max-width: 767px) {
.text-right { 
	text-align: center;
	margin-top: 10px;
	} 
}
#footer a {
	color: #fff;
}
#footer .row {
	margin-top: 10px;
}




/* Request Demo Modal */
.modal {
	text-align: center;
	padding: 0!important;
}
.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}
.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
.modal-body {
	position: relative;
	padding: 15px;
	text-align: center;
}
.modal-header {
	border: none;
}
.modal .modal-body h3 {
	font-weight: 300;
	margin: 0px 0px 30px 0px;
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	font-family:"Avenir LT W01_45 Book1475508";
	color: #0072BA;
}
.modal .modal-body .title-caption {
	margin: 0 0 30px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: .3px;
	text-align: center;
	color: #636766;
	padding: 0 7%;
	font-weight: 300
}
button, input, select, textarea, select {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
form.request-demo .fields-wrapper>fieldset input[type=text], form.request-demo .fields-wrapper>fieldset select {
	border-radius: 3px;
	border: 1px solid #979797;
	width: 347px;
	padding: 10px 20px;
	font-size: 18px;
	color: #000;
	vertical-align: middle;
}
fieldset .selectstyle {
	position: relative;
	height: 47px;
	cursor: pointer;
	margin: 0 auto;
	display: inline-block;
	padding: 10px 20px;
	background: transparent;
}
fieldset .selectstyle option {
	padding: 10px 20px;
}
form.request-demo .fields-wrapper > fieldset {
	margin: 0 0 20px;
}
form.request-demo .fields-wrapper > fieldset.last {
	margin: 0 0 40px;
}
form.request-demo .submit-response {
	color: #fff;
	border: 2px solid #00A5CB;
	padding: 8px 24px 8px 24px;
	border-radius: 4px;
	font-family:"Avenir LT W01_45 Book1475508";
	background: #00A5CB;
	text-transform: capitalize;
	font-size: 14px;
}
.modal .close {
	margin: -40px -40px 0 0;
	color: #fff;
	text-shadow: none;
	opacity: 1;
}

#captcha1
{
	width: 297px;
    margin: 0 auto;
}

@media (min-width: 320px) and (max-width: 768px) {
.modal .close {
	margin: -40px -20px 0 0;
}
}
#slide-1, #slide-2, #slide-3, #slide-4 {
	position: relative;
    padding: 0px;
    text-align: center;
    border: solid 1px #c3c3c3;
	margin-bottom: 60px;
}
#slide-1, #slide-2, #slide-3, #slide-4 {
    display: none;
}
#slide-1 img, #slide-2 img, #slide-3 img, #slide-4 img {
    width: 80%;
	height: auto;
}
@media (min-width: 320px) and (max-width: 991px) {
#slide-1 img, #slide-2 img, #slide-3 img, #slide-4 img {
    width: 100%;
	height: auto;
}
}
#slide-1 button, #slide-2 button, #slide-3 button, #slide-4 button {
	position: absolute;
	top: -60px;
	right: -4px;
	border: 0px;
	background: transparent;
	margin: 0px;
	padding: 0px;
}
#slide-1 button:before, #slide-2 button:before, #slide-3 button:before, #slide-4 button:before {
content: "\00d7";
    font-family: 'Glyphicons Halflings';
    font-size: 40px;
}
#slide-1 h1, #slide-2 h1, #slide-3 h1, #slide-4 h1 {
    display: block;
	background: #0072BA;
	color: #fff;
	margin-top: 0px;
	padding: 10px;
}